Netscape For MacOS Password Field Printing Vulnerability

Bugtraq ID: 3565
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Nov 21 2001 12:00AM
Updated: Nov 21 2001 12:00AM
Credit: This vulnerability was submitted to BugTraq on November 21st, 2001 by Eric Behr <behr@math.niu.edu>.
Vulnerable: Netscape Netscape 4.77 Mac
- Apple Mac OS 6 6.0.8
- Apple Mac OS 7 7.6.1
- Apple Mac OS 7 7.6
- Apple Mac OS 7 7.5.3
- Apple Mac OS 7 7.5.2
- Apple Mac OS 7 7.5.1
- Apple Mac OS 7 7.1.2
- Apple Mac OS 7 7.1
- Apple Mac OS 7 7.0.1
- Apple Mac OS 7 7.0
- Apple Mac OS 8 8.6
- Apple Mac OS 8 8.5
- Apple Mac OS 8 8.1
- Apple Mac OS 8 8.0
- Apple Mac OS 9 9.2.1
- Apple Mac OS 9 9.2
- Apple Mac OS 9 9.1
- Apple Mac OS 9 9.0.4
- Apple Mac OS 9 9.0
- Apple Mac OS X 10.1
- Apple Mac OS X 10.0.4
- Apple Mac OS X 10.0.3
- Apple Mac OS X 10.0.2
- Apple Mac OS X 10.0.1
- Apple Mac OS X 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus